@charset "utf-8";
/* CSS Document */

.nav-back img.logofixed {

display: inline-block;
}

.nav-back img.logowhite {
display: none;
}


.nav-back.fixed img.logofixed {
display: none;
}

.nav-back.fixed img.logowhite {
display: inline-block;
}

.nav-back .hedone-menu li a {
color:#fff;
}

.nav-back.fixed .hedone-menu li a {
color:#000;
}

.scheduleitem p {
font-size:12px;
padding:0px;
margin:0px;
}


@media (min-width: 480px) {

.viewdesktoptablet {
display:inline-block;
}

.viewmobile {
display:none;
}

}

@media only screen and (max-width: 480px) {

.viewdesktoptablet {
display:none;
}

.viewmobile {
display:inline-block;
}

}



